apiVersion: service.aep.asag.io/v1
kind: Definition
metadata:
  namespace: asag
  name: defaults-operator-0.0.0-8f6e8f5a
spec:
  name: defaults-operator
  version: 0.0.0-8f6e8f5a
  onlyinclude: true
  includes:
    - vendor: asag
      name: defaults
      version: 0.0.0-8f6e8f5a
  podspec:
    containers:
      - name: '*'
    serviceAccount: operator
